Autor Thema: [Update] 2017-06-17 - Calamares, OpenSysUsers, GlibC/MkinitCPIO-Busybox  (Gelesen 687 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 160
  • Dankeschön: 35 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.9
  • Prozessor: Intel i5
  • Skill: Durchschnitt
  • Zweig: stable/testing
Zitat
philm - Manjaro Team

Hi community,

we have updated elogind and added opensysusers to our OpenRC packages. More and more upstream packages move to systemd-centric features. opensysusers will mimic sysusers.d-function of systemd. It will check *.sysuser files and create the needed users automatically if not yet present on your system. If not yet done on your OpenRC-based Manjaro systems, please install opensysusers to your local installation.

We also released a new Calamares version, which fixes some known issues we had with Manjaro v17.0 series. The new package Calamares-Git will add additonal code, we couldn't yet fully test so far. One feature is to guess the proper keyboard layout when a language was selected by the user. We like to have your feedback on that function.

The glibc/mkinitcpio-busybox-issue should be fixed now on i686. Please report if otherwise.

To sum this update-pack up, we added some new kernels and pushed out some new python packages.

Please test and give us feedback as usual

Current supported Kernels

    linux310 3.10.106
    linux312 3.12.74 [EOL]
    linux316 3.16.44
    linux318 3.18.57 [EOL]
    linux41 4.1.41
    linux44 4.4.73
    linux48 4.8.17 [EOL]
    linux49 4.9.33
    linux410 4.10.17 [EOL]
    linux411 4.11.6
    linux412 4.12-rc4 (x86_64)
    linux-RT-LTS 4.4.70_rt83 (x86_64)
    linux-RT 4.9.30_rt21 (x86_64)

Package Updates (Sat Jun 17 16:31:08 CEST 2017)

    testing community i686: 33 new and 25 removed package(s)
    testing community x86_64: 33 new and 25 removed package(s)
    testing core i686: 11 new and 12 removed package(s)
    testing core x86_64: 11 new and 11 removed package(s)
    testing extra i686: 36 new and 37 removed package(s)
    testing extra x86_64: 36 new and 37 removed package(s)
    testing multilib x86_64: 2 new and 2 removed package(s)

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                             elogind              229.5-1              229.6-1
                          libelogind              229.5-1              229.6-1
                        opensysusers                    -                0.2-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                               amule              10990-1              10990-2
                                atom             1.18.0-1             1.18.0-2
                             calibre             2.85.1-2              3.0.0-1
                             compton        0.1_beta2.5-6        0.1_beta2.5-8
                     deepin-terminal              2.4.3-1              2.4.4-1
                         exfat-utils              1.2.6-1              1.2.7-1
                                 fio               2.20-1               2.21-1
                         geckodriver             0.16.1-1             0.17.0-1
                       gsmartcontrol              0.9.0-1              1.0.0-1
                                hdf5      1.10.0_patch1-1      1.10.0_patch1-2
                    hdf5-cpp-fortran      1.10.0_patch1-2                    -
                                 ldc            1:1.2.0-1            1:1.2.0-3
                            libffado              2.3.0-1              2.3.0-3
                          liblphobos            1:1.2.0-1            1:1.2.0-3
                           libsigrok              0.4.0-4              0.5.0-1
                     libsigrokdecode              0.4.1-1              0.5.0-1
                           pulseview              0.3.0-6              0.4.0-1
                  python-ruamel-yaml             0.15.8-1             0.15.9-1
                   python2-monotonic                1.3-1                1.3-2
                      shairport-sync              3.0.2-2              3.0.2-4
                                sslh               1.18-1               1.18-3
                             toxcore            1:0.1.9-1            1:0.1.9-3
                               toxic              0.8.0-1              0.8.0-3
                             umurmur             0.2.17-1             0.2.17-3
                        python-dukpy                    -                0.3-2
                    python-fasteners                    -             0.14.1-5
                    python-monotonic                    -                1.3-2
                        python-regex                    -         2017.06.07-1
                       python2-dukpy                    -                0.3-2
                   python2-fasteners                    -             0.14.1-5
                       python2-regex                    -         2017.06.07-1


:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                             elogind              229.5-1              229.6-1
                          libelogind              229.5-1              229.6-1
                        opensysusers                    -                0.2-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                               amule              10990-1              10990-2
                                atom             1.18.0-1             1.18.0-2
                             calibre             2.85.1-2              3.0.0-1
                             compton        0.1_beta2.5-6        0.1_beta2.5-8
                     deepin-terminal              2.4.3-1              2.4.4-1
                         exfat-utils              1.2.6-1              1.2.7-1
                                 fio               2.20-1               2.21-1
                         geckodriver             0.16.1-1             0.17.0-1
                       gsmartcontrol              0.9.0-1              1.0.0-1
                                hdf5      1.10.0_patch1-1      1.10.0_patch1-2
                    hdf5-cpp-fortran      1.10.0_patch1-2                    -
                                 ldc            1:1.2.0-1            1:1.2.0-3
                            libffado              2.3.0-1              2.3.0-3
                          liblphobos            1:1.2.0-1            1:1.2.0-3
                           libsigrok              0.4.0-4              0.5.0-1
                     libsigrokdecode              0.4.1-1              0.5.0-1
                           pulseview              0.3.0-6              0.4.0-1
                  python-ruamel-yaml             0.15.8-1             0.15.9-1
                   python2-monotonic                1.3-1                1.3-2
                      shairport-sync              3.0.2-2              3.0.2-4
                                sslh               1.18-1               1.18-3
                             toxcore            1:0.1.9-1            1:0.1.9-3
                               toxic              0.8.0-1              0.8.0-3
                             umurmur             0.2.17-1             0.2.17-3
                        python-dukpy                    -                0.3-2
                    python-fasteners                    -             0.14.1-5
                    python-monotonic                    -                1.3-2
                        python-regex                    -         2017.06.07-1
                       python2-dukpy                    -                0.3-2
                   python2-fasteners                    -             0.14.1-5
                       python2-regex                    -         2017.06.07-1


:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                            dbus-x11            1.10.18-1            1.10.18-2
                          filesystem            2017.06-4          2017.06-4.1
                               glibc               2.25-1                    -
                            linux411             4.11.5-1             4.11.6-1
                    linux411-headers             4.11.5-1             4.11.6-1
                             linux44             4.4.72-1             4.4.73-1
                     linux44-headers             4.4.72-1             4.4.73-1
                             linux49             4.9.32-1             4.9.33-1
                     linux49-headers             4.9.32-1             4.9.33-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                               glibc               2.25-2               2.25-3
                              libusb             1.0.21-1             1.0.21-2
                  mkinitcpio-busybox             1.25.1-1             1.25.1-2


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                            dbus-x11            1.10.18-1            1.10.18-2
                          filesystem            2017.06-4          2017.06-4.1
                            linux411             4.11.5-1             4.11.6-1
                    linux411-headers             4.11.5-1             4.11.6-1
                             linux44             4.4.72-1             4.4.73-1
                     linux44-headers             4.4.72-1             4.4.73-1
                             linux49             4.9.32-1             4.9.33-1
                     linux49-headers             4.9.32-1             4.9.33-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                               glibc               2.25-2               2.25-3
                              libusb             1.0.21-1             1.0.21-2
                  mkinitcpio-busybox             1.25.1-1             1.25.1-2


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                           calamares             3.1.0-12            3.1.0.1-1
                       calamares-dev3.1.0.r3447.21c2b15b8-1                    -
                   linux49-acpi_call             1.1.0-27             1.1.0-28
                    linux49-bbswitch               0.8-27               0.8-28
                 linux49-broadcom-wl      6.30.223.271-27      6.30.223.271-28
                    linux49-catalyst     1:15.201.1151-27     1:15.201.1151-28
                 linux49-ndiswrapper              1.61-25              1.61-26
                      linux49-nvidia           1:375.66-6           1:375.66-7
                linux49-nvidia-304xx         1:304.134-27         1:304.134-28
                linux49-nvidia-340xx            340.102-2            340.102-3
                    linux49-nvidiabl              0.88-27              0.88-28
                       linux49-r8168           8.044.02-7           8.044.02-8
                   linux49-rt3562sta        2.4.1.1_r4-25        2.4.1.1_r4-26
                         linux49-spl           0.6.5.9-18           0.6.5.9-19
                    linux49-tp_smapi              0.41-27              0.41-28
                 linux49-vhba-module          20161009-25          20161009-26
    linux49-virtualbox-guest-modules             5.1.22-7             5.1.22-8
     linux49-virtualbox-host-modules             5.1.22-7             5.1.22-8
                         linux49-zfs           0.6.5.9-18           0.6.5.9-19
                       manjaro-hello             0.4.20-1              0.5.0-1
                       calamares-git                  -3.1.0.r3458.4c33e9a16-1


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                            chromium       59.0.3071.86-1      59.0.3071.104-1
                                gimp             2.8.20-1             2.8.22-1
                                 gjs             1.48.3-1             1.48.4-1
                                glpk               4.61-1               4.62-1
                            jemalloc              4.5.0-1              5.0.0-2
                           kirigami2              2.1.1-1              2.2.0-1
                           libconfig                1.5-3                1.6-2
              libgnome-games-support              1.2.0-1              1.2.2-1
                          libmm-glib              1.6.6-1              1.6.8-1
                            libunrar            1:5.5.4-1            1:5.5.5-1
                           libunwind                1.2-1              1.2.1-1
                        modemmanager              1.6.6-1              1.6.8-1
                          qt5-webkit              5.9.0-1      5.212.0alpha2-1
                       qt5-webkit-ng            5.212.0-1                    -
                               unrar            1:5.5.4-1            1:5.5.5-1
                 vulkan-extra-layers           1.0.46.0-1           1.0.51.0-1
                        vulkan-trace           1.0.46.0-1           1.0.51.0-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                           calamares             3.1.0-12            3.1.0.1-1
                       calamares-dev3.1.0.r3447.21c2b15b8-1                  -
                   linux49-acpi_call             1.1.0-27             1.1.0-28
                    linux49-bbswitch               0.8-27               0.8-28
                 linux49-broadcom-wl      6.30.223.271-27      6.30.223.271-28
                    linux49-catalyst     1:15.201.1151-27     1:15.201.1151-28
                 linux49-ndiswrapper              1.61-25              1.61-26
                      linux49-nvidia           1:375.66-6           1:375.66-7
                linux49-nvidia-304xx         1:304.134-27         1:304.134-28
                linux49-nvidia-340xx            340.102-2            340.102-3
                    linux49-nvidiabl              0.88-27              0.88-28
                       linux49-r8168           8.044.02-7           8.044.02-8
                   linux49-rt3562sta        2.4.1.1_r4-25        2.4.1.1_r4-26
                         linux49-spl           0.6.5.9-18           0.6.5.9-19
                    linux49-tp_smapi              0.41-27              0.41-28
                 linux49-vhba-module          20161009-25          20161009-26
    linux49-virtualbox-guest-modules             5.1.22-7             5.1.22-8
     linux49-virtualbox-host-modules             5.1.22-7             5.1.22-8
                         linux49-zfs           0.6.5.9-18           0.6.5.9-19
                       manjaro-hello             0.4.20-1              0.5.0-1
                       calamares-git                  -3.1.0.r3458.4c33e9a16-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
                            chromium       59.0.3071.86-1      59.0.3071.104-1
                                gimp             2.8.20-1             2.8.22-1
                                 gjs             1.48.3-1             1.48.4-1
                                glpk               4.61-1               4.62-1
                            jemalloc              4.5.0-1              5.0.0-2
                           kirigami2              2.1.1-1              2.2.0-1
                           libconfig                1.5-3                1.6-2
              libgnome-games-support              1.2.0-1              1.2.2-1
                          libmm-glib              1.6.6-1              1.6.8-1
                            libunrar            1:5.5.4-1            1:5.5.5-1
                           libunwind                1.2-1              1.2.1-1
                        modemmanager              1.6.6-1              1.6.8-1
                          qt5-webkit              5.9.0-1      5.212.0alpha2-1
                       qt5-webkit-ng            5.212.0-1                    -
                               unrar            1:5.5.4-1            1:5.5.5-1
                 vulkan-extra-layers           1.0.46.0-1           1.0.51.0-1
                        vulkan-trace           1.0.46.0-1           1.0.51.0-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-06-16           2017-06-17
-------------------------------------------------------------------------------
             lib32-vulkan-icd-loader           1.0.46.0-1           1.0.51.0-1
      lib32-vulkan-validation-layers
« Letzte Änderung: 17. Juni 2017, 18:31:19 von landtaipan »